<?
  if (! $erreur) {
    require_once "base.php";
    // sommes nous déjà connectés ?
    $result = pg_query_ok("select est_connecte('".session_id()."')");
    if (pg_fetch_result($result,0,0) == 't') {
      $statut = "<deconnexion/>";
    } else {
      if ($pageprivee) {
        header("Location: /connexion.php");
	    exit();
      }
      $statut = "<connexion/>";
    }
  } else {
    $statut = "<connexion/>";
  }
  header("content-type: text/xml");
  print "<?xml version=\"1.0\" encoding=\"ISO-8859-1\" ?>\n";
  $look = "/look.xsl";
  if($_GET[look]) $look = $_GET[look];
  print "<?xml-stylesheet type=\"text/xsl\" href=\"$look\" ?>\n";
  print "<page>";
  print $statut;
?>
<raccourcis>
<a href="/">accueil</a>
<a href="/aerodrome.php">aérodrome</a>
<a href="/route.php">plan de vol</a>
</raccourcis>
